/*
   appconsent.strings
   appconsent
  
   Copyright © 2021 SFBX. All rights reserved.
   AUTO-GENERATED 
*/


"notice_title" = "Voorkeuren";
"notice_desc" = "We raden je aan om het verzamelen van je persoonlijke gegevens met betrekking tot het gebruik van de applicatie te configureren.";
"notice_rgpd_compliant" = "Verplicht en in overeenstemming met de AVG,";
"notice_rgpd_know_more" = "meer leren";
"notice_start" = "Beheer mijn privacy instellingen";
"notice_later" = "Later";
"notice_close" = "Sluit";
"notice_name" = "Privacy center";
"custom_layer_description" = "Gebruik van je gegevens door onze applicatie voor:";
"functionnal_layer_description" = "Gegevensverzameling technieken";
"advertising_layer_description" = "Gebruik van uw gegevens door onze partners voor:";
"usage_see_more" = "Lees meer";
"usage_by" = "Deze diensten zijn geleverd door:";
"usage_see_policy" = "Privacybeleid";
"about_title" = "Wat is de algemene verordening gegevensbescherming (AVG)?";
"about_body" = "De algemene verordening gegevensbescherming (AVG), ook bekend als de General Data Protection Regulation (GDPR), regelt het gebruik van persoonsgegevens door bedrijven.\n\nPersoonlijke gegevens zijn alle gegevens die zijn gekoppeld aan de identiteit van een persoon (naam, contactgegevens, browsegeschiedenis, enz...).";
"about_subtitle" = "Inwerkingtreding en verplichting voor de burger";
"about_subbody" = "Deze beschermingsmaatregel, die op 25 mei 2018 in werking is getreden, is verplicht en geeft iedereen de mogelijkheid om zijn eigen informatie te beheren bij het navigeren door de digitale kanalen.\n\nAlle burgers van de Europese Unie moeten het verzamelen en verwerken van hun persoonlijke gegevens voor een specifiek doel door een bedrijf toestaan ​​of weigeren.";
"about_principle_title" = "5 hoofdprincipes";
"about_principle" = "Toestemming onder de AVG moet het volgende zijn:\n- vrijuit gegeven\n- voor een nauwkeurig en expliciet doel\n- ondubbelzinnig\n- onderworpen aan het herroepingsrecht\n- onderworpen aan het recht van overdraagbaarheid";
"about_ok" = "Oke, ik begrijp het";
"notice_save" = "Opslaan";
"notice_closing_title" = "Wil je het privacycentrum verlaten?";
"notice_closing_desc" = "Als je nu vertrekt worden je voorkeuren niet opgeslagen.";
"notice_closing_cancel" = "Annuleren";
"notice_closing_confirm" = "Stoppen";
"notice_accept_all" = "Alles accepteren";
"notice_accept" = "Accepteren";
"notice_deny_all" = "Alles weigeren";
"notice_deny" = "Weigeren";
"global_choice" = "Alles weigeren / Alles accepteren";
"save_error" = "Geef je voorkeuren aan voor alle doeleinden";
"appconsent_consentable_list_label_extra" = "Specifieke gebruiksgevallen  ";

//SUCCES PAGE

"finish_title" = "Gefeliciteerd!\nJe voorkeuren zijn opgeslagen.";
"finish_body" = "Je kunt ze op elk moment wijzigen. Ga naar onze applicatie-instellingen om hier bij te kunnen.";
"finish_button" = "Open de applicatie";
"finish_copyrights" = "© AppConsent, door SFBX Versie %@";

//BANNER

"banner_title" = "Onze applicatie, jouw privacy";
"banner_body" = "Onze applicatie gebruikt identificatiegegevens en verzamelt informatie over jou voor functionele en reclamedoeleinden.";
"banner_accept_all" = "Alles accepteren";
"banner_deny_all" = "Alles weigeren";
"banner_open_notice" = "Configureren";
"geo_banner_text" = "Gaat u ermee akkoord geo-located te zijn voor reclamedoeleinden?";
"geo_banner_ok" = "Accepteren";
"geo_banner_ko" = "Weigeren";

//ONBOARDING

"onboarding-see-more" = "Zie meer";
"onboarding-see-less" = "Zie minder";
"onboarding-understood" = "Ik begreep het";
"onboarding_legitimate_title" = "Gebruik van de gegevens van uw apparaat";
"onboarding_legitimate_text" = "Om de inhoud en functionaliteit van onze toepassing aan te passen en om het gebruik ervan te analyseren, verzamelen we enkele gegevens over uw apparaat (apparaat-id) en hoe u de toepassing gebruikt. Maar er worden geen gevoelige gegevens verzameld (naam, leeftijd, geslacht...).\nWij zetten ons in om uw gegevens te beschermen: Als u hierover meer informatie wenst, kunt u ons privacybeleid raadplegen.";

//GEO NOTICE

"geo-notice-description" = "Uw keuze heeft geen invloed op het aantal advertenties dat u ziet, maar op hun inhoud.";
"geo_notice_vendors" = "Bekijk onze partners";
"partners_list_title" = "Partners";

//PARTNER

"partner_title" = "Verfijnen per partner";
"tab_1" = "IAB-partners";
"tab_2" = "Andere partners";
"all_partner" = "Alle partners";
"list_partner" = "Lijst van partners";
"consentable_list_label_extra" = "Specifieke gebruiksgevallen";

//PURPOSE DETAIL

"purposeDetail_alert_text" = "Sommige bedrijven kunnen uw persoonlijke gegevens verzamelen en verwerken omdat ze handelen in hun rechtmatige belang. Dit is een rechtmatige verwerking die onontbeerlijk is voor hun activiteiten. \n\nU kunt zich echter verzetten tegen een dergelijke verwerking door op de knop \Object\ te klikken.";
"purposeDetail_alert_btn" = "Sluit";
"open_the_full_list" = "Zie meer";

//GEOLOCATION

"geo_notice_desc" = "Wij willen uw geografische locaties kennen om te begrijpen wat voor u van belang kan zijn om u relevante reclame of inhoud toe te sturen.";

//INTRODUCTION

"intro_see_more" = "See more";
"intro_see_less" = "See less";
"legit_interest" = "Ik begrijp";
"appconsent_introduction_example_usage_purpose_data_processing" = "Doeleinden van de verwerking van uw gegevens";
"appconsent_introduction_example_usage_purpose_data_processing_accessibility" = "Doeleinden waarvoor uw gegevens worden verwerkt, knop met ingesloten inhoud, klik om de lijst te openen";
"appconsent_introduction_example_usage_use_of_your_data" = "Gebruik van uw gegevens";
"appconsent_introduction_example_usage_technical_means_collection" = "Technische middelen voor inzameling";

//VENDOR DETAILS

"Link_to_privacy_policy" = "Toegang tot het privacybeleid";
"Purposes_under_consent" = "Onder voorbehoud van toestemming";
"Mandatory_features_disclosure" = "Verplicht voor een goede werking";
"tag_purpose" = "Doel";
"tag_feature" = "Eigenschap";
"tag_extra_purpose" = "Extra doel";
"tag_extra_feature" = "Bijzonderheid";
"generic_notice_error" = "Sorry, de toegang tot de voorkeuren voor het gebruik van uw gegevens is momenteel niet beschikbaar. Dit probleem kan te maken hebben met een slechte internetverbinding, het gebruik van een VPN of een onbeschikbaarheid van de dienst. Controleer uw verbindingsinstellingen en probeer het binnen enkele minuten opnieuw.";
"objection_radio_button" = "Object";
"full_vendors_list_from_purpose_consent" = "Lijst van partners, onder voorbehoud van toestemming";
"stack_know_more" = "Opstellen";
"consentable_know_more" = "Zie details";

//PROFILE UUID

"title_uuid" = "Mijn privacy-identificatiecode (UUID)";
"desc_uuid" = "Het dient als referentie voor het platform om de geschiedenis van uw toestemmingen terug te vinden.";
"copy_uuid" = "Kopiëren";

//GEOLOCATION

"geolocation_title" = "Geolokalisatie toestaan of weigeren";
"geolocation_desc_less" = "Onze applicatie is gratis omdat ze gefinancierd wordt door reclame.";
"geolocation_desc_more" = "Uw geolocatiegegevens en de reclame-ID van uw telefoon worden gebruikt om u te laten weten welke aanbiedingen er in uw omgeving beschikbaar zijn. Uw keuze heeft geen invloed op het aantal advertenties dat u te zien krijgt, maar wel op de inhoud.";
"geolocation_purpose_ad" = "Het gaat erom uw geografische locatie te kennen om u advertenties te sturen die relevant zijn voor u, op basis van uw locatie.";
"geolocation_purpose_market" = "Het gaat erom uw geografische positie te kennen om marketingstudies uit te voeren.";
"geolocation_punchline" = "Kies de juiste balans \nvoor uw gegevens";

//ACCESSIBILITY

"accessibility_params" = "Opstellen";
"accessibility_close" = "Sluit";
"accessibility_profile" = "Profiel";
"accessibility_neutral_switch" = "Huidige neutrale status: momenteel geen toestemming gespecificeerd";
"accessibility_on_switch" = "Huidige status geaccepteerd: toestemming geaccepteerd";
"accessibility_off_switch" = "Huidige status geweigerd: toestemming geweigerd";
"accessibility_mixed_switch" = "Gemengde huidige staat: sommige toestemmingen zijn geaccepteerd en andere geweigerd";
"accessibility_empty_checkbox" = "Leeg";
"accessibility_ticked_checkbox" = "Aangevinkt";
"accessibility_primary" = "Primair";
"accessibility_secondary" = "Secundair";

//BANNER CONSENT HISTORY

"history_history_page_header" = "History";
"history_history_page_title1" = "Your Consent Log";
"history_preferences_page_link" = "Consent History";
"history_chips_accepted_purposes" = "Accepted purposes";
"history_chips_rejected_purposes" = "Rejected purposes";
"history_chips_mixed_purposes" = "Mixed purposes";
"history_chips_unknown_purposes" = "Unknown purposes";
"history_chips_continuewithoutaccepting" = "Continue without accepting purpose";
"history_accordion_identifiers_title" = "Identifiers";
"history_accordion_identifiers_subtitle1" = "Privacy ID";
"history_accordion_identifiers_subtitle2" = "Chainsaw blockchain transaction identifier";
"history_accordion_identifiers_copybutton" = "Copy";
"history_history_page_termsandconditions" = "If you want to go further and exert your rights: see our privacy policy.";
"history_error_page_subtitle" = "Oops, a problem occurred...";
"history_error_page_textcontent" = "Your consent history cannot be displayed at this time. Please try again later.";
"history_history_page_mandatory_purposes_text" = "Some metadata are essential to the proper operation of the service. They are mandatory and do not require your consent.";

//TCF 2.2

"tcf22_accept_refuse" = "Accepteer alle / Weigeren alle";
"tcf22_partners" = "partners";
"tcf22_partner" = "partner";
"tcf22_application_examples" = "Toepassingsvoorbeelden";
"tcf22_data_retention_days" = "Bewaartermijn gegevens van [] dagen";
"tcf22_data_retention_zero" = "Bewaarperiode van gegevens van minder dan één dag";
"tcf22_legitimate_interest" = "Verduidelijking van legitiem belang";
"tcf22_categories_data_collected" = "Categorieën van verzamelde gegevens";

//UI-TESTING

"ui_test_att_allow" = "Allow";
"ui_test_system_share_copy" = "Kopieer";
"ui_test_GVL_basic_ads" = "Basisadvertenties selecteren";

//LOOPBACK-NOTICE

"knowmore" = "Om er meer over te weten";
"seemore" = "Zie alle";
"seemore_legal" = "Zie alle";
"close" = "Sluit";
"save" = "Registreer";
"buttons_openPrivacyCenter" = "Instellingen";
"buttons_refuseAll" = "Weigeren Alle";
"buttons_acceptAll" = "Accepteer alle";
"continue_without_accepting" = "Doorgaan zonder te accepteren";
"privacy_header" = "Voorkeuren voor het gebruik van uw gegevens";
"privacy_sections_purpose" = "Het gebruik van uw gegevens instellen";
"privacy_sections_feature" = "Opzetten van de technische middelen voor het verzamelen";
"privacy_sections_stacks" = "Ingesteld voor de volgende specifieke doeleinden:";
"privacy_purpose_more" = "Zie verplichte doeleinden";
"privacy_feature_more" = "Zie verplichte functies";
"privacy_vendors_link" = "Verfijnen per partner";
"privacy_choices" = "keuze";
"consentable_purpose_vendors" = "Dit doel wordt verzekerd door de volgende partners, onder voorbehoud van toestemming";
"consentable_feature_vendors" = "Deze functionaliteit wordt geleverd door de volgende partners, onder voorbehoud van toestemming";
"consentable_legints" = "De volgende partners zijn onderworpen aan het legitieme belang";
"consentable_legints_info" = "Sommige bedrijven kunnen uw persoonlijke gegevens verzamelen en verwerken omdat ze handelen in hun rechtmatige belang. Het is een onmisbare behandeling voor hun activiteiten. Uw toestemming is dus niet nodig";
"consentable_privacy_policy" = "Vertrouwelijkheidsbeleid";
"consentable_vendors_popover_title" = "Lijst van partners, onder voorbehoud van toestemming";
"consentable_legintvendors_popover_title" = "Lijst van partners, onder voorbehoud van legitiem belang";
"consentable_legint_accept" = "Accepteer";
"consentable_legint_oppose" = "Verzet tegen";
"vendors_header" = "Verfijnen per partner";
"vendors_tabs_iab" = "IAB";
"vendors_tabs_other" = "Andere";
"vendor_privacy_policy" = "Toegang tot het privacybeleid";
"vendor_under_consent" = "Onder voorbehoud van toestemming";
"vendor_under_legitimate_interest" = "Onder voorbehoud van legitiem belang";
"vendor_purpose" = "Doel";
"vendor_feature" = "Eigenschap";
"vendor_legints_info" = "Sommige bedrijven kunnen uw persoonlijke gegevens verzamelen en verwerken omdat ze handelen in hun rechtmatige belang. Dit is een wettige verwerking die onontbeerlijk is voor hun activiteiten. Toch kunt u zich tegen deze behandelingen verzetten door op de knop \"Verzet\" te klikken.";
"vendor_compulsory" = "Verplicht voor een goede werking";
"vendor_cookie_max_age" = "Cookies tot een maximum beperkt:";
"vendor_session_cookie" = "Cookies worden opgeslagen voor de duur van uw surfsessie.";
"vendor_uses_non_cookie_access" = "Sommige non-cookies methoden worden door deze partner gebruikt om informatie op uw apparaat op te slaan en er toegang toe te krijgen.";
"mandatories_feature_desc" = "Sommige bedrijven kunnen uw persoonlijke gegevens verzamelen en verwerken omdat ze handelen in hun rechtmatige belang. Het is een onmisbare behandeling voor hun activiteiten. Uw toestemming is dus niet nodig.";
"mandatories_feature_section" = "Lijst van verplichte kenmerken";
"mandatories_feature_title" = "Verplichte kenmerken";
"mandatories_purpose_desc" = "Sommige bedrijven kunnen uw persoonlijke gegevens verzamelen en verwerken omdat ze handelen in hun rechtmatige belang. Dit is een verwerking die noodzakelijk is voor hun activiteiten. Uw toestemming is dus niet nodig.";
"mandatories_purpose_section" = "Lijst van verplichte doeleinden";
"mandatories_purpose_title" = "Verplichte doeleinden";
"mandatory_section_vendors" = "Dit doel wordt verzekerd door de volgende partners";
"success_title" = "Gefeliciteerd!";
"success_saved" = "Uw voorkeuren zijn geregistreerd.";
"success_modify" = "Je kunt ze op elk moment veranderen. Ga naar de instellingen van de site om er toegang toe te krijgen.";
"banner_title" = "Maak een keuze voor uw gegevens";
"banner_moreDetails_open" = "<LinkAndRafter direction='down'>Zie meer</LinkAndRafter>";
"banner_paragraphs_inner" = "Wij en <goto_vendors>onze partners</goto_vendors> gebruiken cookies of gelijkwaardige technologie om informatie op uw apparaat op te slaan en/of te openen.<br></br><goto_vendors>Andere partners</goto_vendors> gebruiken deze persoonlijke informatie om u gepersonaliseerde reclame en inhoud te presenteren; om de prestaties van reclame en inhoud te meten en meer te weten te komen over hun publiek; en om hun producten te ontwikkelen en te verbeteren. Om sommige van deze doeleinden te laten werken, gebruiken de partners uw exacte geolocatiegegevens.";
"banner_moreDetails_close" = "<LinkAndRafter direction='up'>Zie minder</LinkAndRafter>";
"banner_moreDetails_paragraphs" = "Voor meer informatie, zie ons <a >privacybeleid</a>.<br></br>U kunt uw voorkeuren te allen tijde wijzigen door te klikken op de link \"Cookie-instellingen\" onderaan deze site.";
"stack_details_switch_title" = "Maak een globale keuze voor deze set of beslis per geval";